# You must get the EXCLUDE parameter correct, to do this:
#	Use a reader or telnet to get a message from the site you feed from,
#	look at the PATH header record and see what name that site is stamping
#	it's messages with,  then put that name in place of 'FEEDER.OTHER.NAME'
#	if it is different from the feeder's ip name as defined in news.conf
#
# File format:
# BUILTIN means the internal nntp feed is used
# POSTING means to use 'POST' instead of IHAVE to send messages up stream.
# EXCLUDE sitename	Stops items from going to that site again.
# POSTING is best for LEAF sites (where you don't feed to any other sites)
# a POSTING site can have leaf sites but it can't accept IHAVE messages from
# them, only POST messages.
#
# Two special site names,  me   and   $NNTP_FEEDER (from news.conf)
#
# The keyword ONLYPOST prevents a feed from gatewaying incoming
# articles back out again.  This is often useful to prevent
# loops.  If you do want to act as a gateway between two
# servers then you must remove ONLYPOST
#
# The keyword PATH_MAX 4, is a good way to prevent the incoming
# feed echoing while still passing thru local posts from a server
# one level down stream.
#
# The exclude command can take a list,  e.g.  
# 	exclude feed1.site,feed2.site

site me
	groups *,!to.*,!*.binaries.*

site $NNTP_FEEDER
	groups *
	builtin
	onlypost
	posting
	exclude feeder.other.name

# On non unix systems NOT running using the POSTING mechanism to feed
# up stream then you need to define this next part to allow the mail gateway
# to work, this is what sends MODERATED messages.
#
# This is really the mail gateway, but it works a bit like a feed, the article
# selection is carried out elsewhere so only the SMTP parameter is needed.
# see moderators.conf
#site xxx.marc.xxx.nz
#	smtp
